» Ubuntu » Paketit

Error

two or more packages specified (emacs23 quantal)